<?php
$module_dir = "popup_banner";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
if(file_exists("$modules_path/$module_dir/popup_banner_init.php")) {
    include("$modules_path/$module_dir/popup_banner_init.php");
}
else {
    echo "<br/><b>"."$modules_path/$module_dir/popup_banner_init.php does not exist</b>";
}

if(file_exists("$modules_path/$module_dir/popup_banner_default.php")) {
    include("$modules_path/$module_dir/popup_banner_default.php");
}
else {
    echo "<br/><b>"."$modules_path/$module_dir/popup_banner_default.php does not exist</b>";
}
